"aaald-revision-by-anonymous" = "Redaktim nga p\U00ebrdorues anonim";
"article-languages-label" = "Zgjidhni gjuh\U00ebn";
"main-menu-zero-faq" = "Pyetje dhe p\U00ebrgjigje p\U00ebr Wikipedia Zero";
"aaald-new-news-reference-title" = "Lajme";
"button-saved-for-later" = "Ruajtur p\U00ebr m\U00eb von\U00eb";
"about-wikipedia" = "Wikipedia";
"settings-title" = "Cil\U00ebsimet";
"table-of-contents-heading" = "P\U00ebrmbajtja";
"wikitext-preview-changes-none" = "Nuk u b\U00eb asnj\U00eb ndryshim p\U00ebr parapamje.";
"number-thousands" = "%1$@K";
"explore-main-page-heading" = "Sot n\U00eb Wikipedia";
"settings-primary-language" = "Primar";
"edit-summary-choice-fixed-grammar" = "Rregollova gabimet gramatikore";
"aaald-new-talk-topic-description-format" = "%1$@ rreth k\U00ebtij artikulli";
"explore-featured-article-heading" = "Artikujt e ve\U00e7uar";
"search-recent-title" = "K\U00ebrkimet e fundit";
"button-next" = "M\U00eb pas";
"navbar-title-mode-edit-wikitext-preview" = "Parapamje";
"wikitext-preview-changes" = "Duke marr\U00eb nj\U00eb parapamje t\U00eb ndryshimeve tuaja...";
"search-did-you-mean" = "Mos kishit n\U00eb mendje %1$@?";
"about-translators" = "P\U00ebrkthyesit";
"aaald-one-section-description" = "n\U00eb kapitullin %1$@";
"aaald-view-full-history-button" = "Shih historin\U00eb e plot\U00eb t\U00eb artikullit";
"share-article-name-on-wikipedia" = "\"%1$@\" n\U00eb @Wikipedia:";
"explore-continue-reading-heading" = "Vazhdo leximin";
"explore-potd-heading" = "Fotografia e dit\U00ebs";
"about-contributors" = "Kontribuesit";
"main-menu-about" = "Rreth aplikacionit Wikipedia";
"nearby-distance-label-miles" = "%1$@ milje (1 milje = 1.60934 km)";
"menu-cancel-accessibility-label" = "Anulo";
"aaald-new-discussion" = "Diskutim i ri";
"about-libraries-license" = "Licensa";
"about-translators-details" = "P\U00ebrkthyer nga vullnetar\U00ebt n\U00eb %1$@";
"article-languages-filter-placeholder" = "Gjeni gjuh\U00ebn";
"history-clear-confirmation-heading" = "Fshini t\U00eb gjith\U00eb artikujt e fundit?";
"article-languages-others" = "Gjuh\U00ebt e tjera";
"main-menu-title" = "M\U00eb tep\U00ebr...";
"edit-summary-choice-fixed-typos" = "Rregullova gabimet drejtshkrimore";
"main-menu-nearby" = "Pran\U00eb";
"search-recent-clear-cancel" = "Anulo";
"button-publish" = "Publiko";
"main-menu-account-logout" = "Dil";
"number-billions" = "%1$@B";
"account-creation-missing-fields" = "Ju duhet t\U00eb fusni nj\U00eb em\U00ebr p\U00ebrdoruesi, fjal\U00ebkalimin dhe konfirmimin e fjal\U00ebkalimit p\U00ebr t\U00eb krijuar nj\U00eb llogari.";
"account-creation-passwords-mismatched" = "Fushat e fjal\U00ebkalimeve nuk p\U00ebrputhen.";
"search-recent-clear-delete-all" = "Fshi t\U00eb gjitha";
"main-menu-rate-app" = "Vler\U00ebsoni aplikacionin";
"aaald-new-website-reference-title" = "Faqe rrjeti";
"main-menu-account-title-logged-in" = "Keni hyr\U00eb si: %1$@";
"edit-summary-choice-linked-words" = "Shtova lidhje";
"nearby-distance-label-km" = "%1$@ km";
"number-millions" = "%1$@M";
"history-clear-delete-all" = "Fshi t\U00eb gjitha";
"explore-nearby-sub-heading-your-location" = "Vendndodhja juaj";
"aaald-single-reference-added-description" = "U shtuan referime";
"account-creation-logging-in" = "Duke hyr\U00eb...";
"article-languages-yours" = "Gjuh\U00ebt tuaja";
"table-of-contents-close-accessibility-hint" = "Mbyll";
"relative-date-days-ago" = "%1$d|0=Dit\U00eb|Dje|%1$d dit\U00eb m\U00eb par\U00eb";
"about-wikimedia-foundation" = "Fondacioni Wikimedia";
"account-creation-captcha-obtaining" = "Duke marr\U00eb nj\U00eb CAPTCHA tjet\U00ebr.";
"history-clear-all" = "Pastro";
"notifications-center-feed-news-notification-button-text" = "Aktivizo njoftimet";
"about-title" = "Rreth";
"aaald-new-website-reference-archive-url-text" = "Lidhja p\U00ebr n\U00eb Archive.org";
"about-testers" = "Testuesit";
"wikitext-downloading" = "Duke ngarkuar p\U00ebrmbajtjen...";
"search-recent-clear-confirmation-sub-heading" = "Ky veprim nuk mund t\U00eb zhb\U00ebhet!";
"main-menu-terms-of-use" = "Kushtet e p\U00ebrdorimit";
"explore-nearby-heading" = "Vendet n\U00eb af\U00ebrsi";
"page-protected-can-not-edit-title" = "Kjo faqe \U00ebsht\U00eb e mbrojtur";
"wikitext-upload-save" = "Duke publikuar...";
"page-protected-can-not-edit" = "Ju nuk keni t\U00eb drejt\U00eb t\U00eb redaktoni k\U00ebt\U00eb faqe";
"account-creation-saving" = "Duke ruajtur...";
"main-menu-heading-legal" = "Privat\U00ebsia dhe Kushtet";
"about-libraries-complete-list" = "Lista e plot\U00eb";
"search-field-placeholder-text" = "K\U00ebrko n\U00eb Wikipedia";
"history-clear-cancel" = "Anulo";
"wikitext-upload-save-sign-in" = "Hyni";
"main-menu-privacy-policy" = "Politika e privat\U00ebsis\U00eb";
"button-save-for-later" = "Ruani p\U00ebr m\U00eb von\U00eb";
"aaald-vandalism-revert-description" = "U rikthye nj\U00eb vandaliz\U00ebm i dyshuar";
"search-recent-clear-confirmation-heading" = "Fshi t\U00eb gjitha k\U00ebrkimet e fundit?";
"aaald-small-change-description" = "%1$d| 0=Nuk jan\U00eb b\U00ebr\U00eb ndryshime t\U00eb vogla|U b\U00eb %1$d ndryshim i vog\U00ebl|U b\U00ebn\U00eb %1$d ndryshime t\U00eb vogla";
"main-menu-account-login" = "Hyni";
"nearby-distance-label-meters" = "%1$@ m";
"nearby-distance-label-feet" = "%1$@ feet (1 feet = 0.3048 m)";
"button-ok" = "N\U00eb rregull";
"languages-title" = "Ndrysho gjuh\U00ebn";
"explore-random-article-heading" = "Artikull i rastit";
